Mandriva: 2013:232: libmodplug

LinuxSecurity.com: Multiple vulnerabilities has been discovered and corrected in
libmodplug:
An integer overflow within the abc_set_parts() function
(src/load_abc.cpp) can be exploited to corrupt heap memory via a
[More...]